{
    "name": "agaric-sites/geo",
    "description": "Drutopia-based site for the Grassroots Economic Organizing collective.",
    "type": "project",
    "license": "GPL-2.0+",
    "minimum-stability": "dev",
    "prefer-stable": true,
    "config": {
        "sort-packages": true
    },
    "require": {
        "composer/installers": "^1.0",
        "cweagans/composer-patches": "^1.0",
        "drupal-composer/drupal-scaffold": "^2.0.0",
        "drupal/antibot": "^1.2",
        "drupal/ckeditorheight": "^1.3",
        "drupal/claro": "^1.0@alpha",
        "drupal/classitup": "dev-8.x-1.x as 1.x-dev",
        "drupal/comment_notify": "dev-1.x",
        "drupal/config_actions": "1.x-dev",
        "drupal/convert_bundles": "^1.0@alpha",
        "drupal/cshs": "^1.0@beta",
        "drupal/drutopia_collection": "dev-8.x-1.x as 1.x-dev",
        "drupal/empty_page": "^2.0",
        "drupal/entity_reference_override": "1.x-dev",
        "drupal/field_token_value": "^1.0",
        "drupal/fixed_block_content": "^1.0",
        "drupal/footnotes": "2.x-dev",
        "drupal/google_analytics": "^3.0",
        "drupal/honeypot": "^1.29",
        "drupal/insert": "^1.0",
        "drupal/link_attributes": "^1.9",
        "drupal/linkit": "^4.3",
        "drupal/mailchimp": "^1.10",
        "drupal/menu_link_config": "^1.0@alpha",
        "drupal/migrate_plus": "^4.2",
        "drupal/migrate_source_csv": "3.1",
        "drupal/migrate_tools": "^4.1",
        "drupal/migrate_upgrade": "^3",
        "drupal/minimalhtml": "^1.1",
        "drupal/noreferrer": "^1.7",
        "drupal/password_policy": "^3.0",
        "drupal/prod_check": "^1.0@alpha",
        "drupal/role_delegation": "^1.0",
        "drupal/scn": "^1.1",
        "drupal/subpathauto": "^1.0@RC",
        "drupal/twigsuggest": "dev-8.x-1.x as 1.x-dev",
        "drupal/webform": "^5.4",
        "drush/drush": "^9.0",
        "drutopia/drutopia": "^1.0-beta2"
    },
    "repositories": {
        "drupal": {
            "type": "composer",
            "url": "https://packages.drupal.org/8"
        },
        "drutopia": {
            "type": "vcs",
            "url": "https://github.com/drutopia/drutopia"
        },
        "drupal/drutopia_collection": {
            "type": "git",
            "url": "git@gitlab.com:drutopia/drutopia_collection.git"
        },
        "drupal/classitup": {
            "type": "git",
            "url": "git@git.drupal.org:project/classitup.git"
        },
        "drupal/twigsuggest": {
            "type": "git",
            "url": "git@gitlab.com:agaric/drupal/twigsuggest.git"
        }
    },
    "scripts": {
        "post-install-cmd": "DrupalComposer\\DrupalScaffold\\Plugin::scaffold",
        "post-update-cmd": "DrupalComposer\\DrupalScaffold\\Plugin::scaffold",
        "nuke": "rm -rf vendor web/core web/modules/contrib web/profiles/contrib drush/contrib",
        "quick-start": [
            "composer install",
            "php docroot/core/scripts/drupal quick-start drutopia --no-interaction"
        ]
    },
    "extra": {
        "installer-paths": {
            "web/core": [
                "drupal/core"
            ],
            "web/modules/contrib/{$name}": [
                "type:drupal-module"
            ],
            "web/profiles/contrib/{$name}": [
                "type:drupal-profile"
            ],
            "web/themes/contrib/{$name}": [
                "type:drupal-theme"
            ],
            "drush/contrib/{$name}": [
                "type:drupal-drush"
            ]
        },
        "enable-patching": true,
        "patches": {
            "drupal/claro": {
                "Broken Dropdown prevents Save": "https://www.drupal.org/files/issues/2019-09-18/broken-dropbutton-3079128.patch"
            },
            "drupal/core": {
                "Allow an install hook in profiles installing from configuration": "https://www.drupal.org/files/issues/2018-11-27/2982052-22.patch"
            },
            "drutopia/drutopia": {
                "Remove default content": "patches/drutopia-remove-default-content.patch"
            },
            "drupal/drutopia_core": {
                "Remove default content": "patches/drutopia-core-remove-default-content.patch"
            },
            "drupal/ds": {
                "Template suggestions does not work": "https://www.drupal.org/files/issues/2018-08-27/2887778-9.patch"
            },
            "drupal/migrate_tools": {
                "The limit option does not accept a value": "https://www.drupal.org/files/issues/2019-02-05/migrate-tools_fix-drush-options_3024399-23.patch"
            }
        }
    }
}
